uuid: 0bc61a3f-607e-4969-8452-41ebb2b19c47
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_website
  module:
    - link
id: block_content.contact_addresses.field_website
field_name: field_website
entity_type: block_content
bundle: contact_addresses
label: Website
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
